HOw can I get my EDGE to work on 1.4.1? I read the posts...

Discussion in 'EDGE' started by SonicBrawl, Jan 20, 2011.

  1. SonicBrawl
    OP

    SonicBrawl Newbie

    Newcomer
    1
    Aug 30, 2010
    United States
    I'm really annoyed; mostly because I normally am able to figure stuff like this out.
    SO I have an EDGE and a DSi 1.4.1u and I just downloaded/exrtracted OS2.0 for it.
    And I used the bootstrap on the Iedge section to upgrade it with the 0583 - Shikakui Atama wo Maruku Suru - DS Joushiki Nanmon no Shou (J)(WRG)
    ROM? [​IMG]
     
  2. Aeter

    Aeter A walking contradiction

    Member
    3
    Apr 1, 2009
    Netherlands
    The lands of nether
  3. SonicBrawl
    OP

    SonicBrawl Newbie

    Newcomer
    1
    Aug 30, 2010
    United States
  4. AndroidDem0man

    AndroidDem0man GBAtemp Regular

    Member
    2
    Nov 28, 2010
    United States
    New York
    EDGE doesnt work on DSi, only iEdge does.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice